* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.cardHighlight {
  
  min-height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

}
.peso{
   padding-top: 0px;
   margin-top: 0px
}

